
Grupo 1 B 2022 - Feature #1759

Feature # 1757 (Resolved): Documentacion del Proyecto

Inicialización del informe

09/02/2022 08:49 PM - Sebastian Cayupi

Status: Resolved Start date: 08/25/2022

Priority: Normal Due date: 08/31/2022

Assignee:  % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

Se da inicio a la confección del Informe

History

#1 - 11/03/2022 12:48 AM - Sebastian Cayupi

- Status changed from New to Resolved

#2 - 11/03/2022 02:22 AM - Sebastian Cayupi

- Due date set to 08/31/2022

- Start date changed from 09/02/2022 to 08/25/2022

- % Done changed from 50 to 100

- Estimated time changed from 3.00 to 6.00
